{% extends 'base.html' %}
{% block content %}
    <main>
        <div class="narrow-form">
            <h1>Logout</h1>
            <p>You're all logged out, now.</p>   
        </div>
    </main>
{% endblock content %}